#!/bin/bash
#SBATCH --job-name=sm_1_converted
#SBATCH --ntasks=1
#SBATCH --mem=16gb
#SBATCH --partition=longrun
#SBATCH --output=sm_1_converted.log

echo "Started at: " 
date

time aspmc -m smproblog t1_converted.lp -c -k c2d
echo "Ended at: " 
date
